################################################################################
#
# Copyright (c) 2008 Hurra Communications Sp. z o.o.
# All Rights Reserved.
#
# This software is licensed as described in the file COPYING, which
# you should have received as part of this distribution.
#
################################################################################

import sys

try:
    from setuptools import setup, find_packages
except ImportError:
    from ez_setup import use_setuptools
    use_setuptools()
    from setuptools import setup, find_packages

PACKAGE = 'MyProjPr1Part1'
VERSION = '1.1.1'

if sys.version_info < (2, 4):
    raise SystemExit("Python 2.4 or later is required  for %s %s" % (PACKAGE, 
                                                                     VERSION))

setup(
    name=PACKAGE,
    version=VERSION,
    packages = find_packages('lib', exclude=['*test*']),
    package_dir={'': 'lib'},
    namespace_packages=['myproj', 'myproj.pr1'],
    test_suite='nose.collector',
    install_requires=[
        'MyProjPr2',
    ],
)
